uuid: 4c6e8b99-eb9b-4634-935b-948c024e72a3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_affiliation
    - node.type.character
id: node.character.field_affiliation
field_name: field_affiliation
entity_type: node
bundle: character
label: Affiliation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
